SuSE 10 Security Update : nbd (ZYPP Patch Number 7455)

High Nessus Plugin ID 53447


The remote SuSE 10 host is missing a security-related patch.


A buffer overflow in the mainloop function the nbd server could allow remote attackers to execute arbitrary code. (CVE-2011-0530)


Apply ZYPP patch number 7455.

See Also

Plugin Details

Severity: High

ID: 53447

File Name: suse_nbd-7455.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2011/04/15

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2011/04/05

Reference Information

CVE: CVE-2011-0530